/*
 Theme Name:   Modern Child
 Description:  Modern Child Theme
 Author:       FleishmanHillard
 Template:     modern
 Version:      1.0.0
 Text Domain:  modern-child
*/

.is-singular .entry-inner {
	max-width: 82%;
}

/***** Header *****/

.site-branding {
	padding-top: 4%;
	display: block;
	float: none;
	text-align: center;
}

.site-banner h1 {
	font-size: 0;
	padding: 3% 0;
}

.text-logo {
	font-size: 1.2em;
}

.site-description {
	border: 0;
	font-size: 1.7rem;
}

.site-content {
	padding: 6% 0 15px;
}

	.not-front-page .site-content {
		padding-bottom: 100px;
	}

.share {
	float: right;
}

.share-label {
	line-height: 3.62;
	float: left;
	text-transform: uppercase;
}

.addthis_sharing_toolbox {
	padding: 18px 0 0;
	float:left;
}

	.addthis_sharing_toolbox .at-share-btn {
		margin-left: 10px !important;
	}

.not-front-page .page .entry-title {
	text-align: center;
}

/***** Footer *****/

.site-footer {
	/* background-color: #0b1127 !important; */
	padding-top: 25px;
	padding-bottom: 15px;
	/* color: #fff; */
	background-color: #fff !important;
}

.footer-widgets-container {
	clear: both;
}

.organizations {
	clear: both;
	padding-bottom: 40px;
}

	.logos {
		max-width: 1200px;
		margin: 0 auto;
	}

	.org-logos {
		clear: both;
		max-width: 1100px;
		margin: 25px auto 0;
	}

	.contact {
		clear: both;
	}

	.logos .org-logos a {
		width: 250px;
		height: 100px;
		margin-bottom: 60px;
		margin-left: 50px;
		margin-right: 50px;
		float: left;
	}

	.logos img {
		max-width: 200px;
		height: auto;
		float: none;
	}

.footer-widgets {
	padding: 15px 0;
	font-size: 13px;
}

	.footer-widgets .widget_text + .widget_text {
		text-align: right;
	}

.footer-widgets .widget {
	margin-bottom: 0;
}

.footer-area-site-info {
	display: none !important;
}

/***** About ******/

.page-template-page-home-php .page {
	background: transparent;
	color: #fff;
}

.home-about {
	margin-bottom: 70px;
}

.page-template-page-home-php .site-content .content-area {
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

.home-about .posts {
	margin: 0;
	color: #fff;
}

/****** Sign up ******/

.ctct-embed-signup {
	margin: 30px 0 50px;
	padding: 2.5em;
	background: rgba(0,0,0,0.3);
	color: #bcbdc0;
	-webkit-box-shadow: 0 0 4em rgba(0,0,0, .4);
	-moz-box-shadow: 0 0 4em rgba(0,0,0, .4);
	-o-box-shadow: 0 0 4em rgba(0,0,0, .4);
	-ms-box-shadow: 0 0 4em rgba(0,0,0, .4);
	box-shadow: 0 0 4em rgba(0,0,0, .4);
}

	.ctct-embed-signup .ctct-custom-form {
		margin-bottom: 0;
	}

	.ctct-embed-signup label {
		font-size: 0;
	}

	.ctct-embed-signup p {
		float: left;
		margin-bottom: 0;
	}

	.ctct-embed-signup .ctct-button {
		border-color: #70adc7;
		padding-left: 25px;
		padding-right: 25px;
	}


/**** Reports ******/

.posts .post {
	background: rgba(0,0,0,0.3) !important;
	color: #fff;
	-webkit-box-shadow: 0 0 4em rgba(0,0,0, .4);
	-moz-box-shadow: 0 0 4em rgba(0,0,0, .4);
	-o-box-shadow: 0 0 4em rgba(0,0,0, .4);
	-ms-box-shadow: 0 0 4em rgba(0,0,0, .4);
	box-shadow: 0 0 4em rgba(0,0,0, .4);
	font-size: 14px;
}

	.posts #post-1, .posts #post-46 {
		height: auto !important;
	}

.posts .entry-title, .category-report h1 {
	color: #70adc7;
	font-size: 1.32em;
	margin-bottom: 8%;
	clear: none;
}

.posts .entry-meta {
	border: 0;
	font-style: italic;
	margin: 0;
}

.posts .entry-inner {
	padding: 7%;
}

/**** PAGES ****/

.not-front-page .site-banner img {
	top: auto;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
}


/***** Misc *****/

.col-left {
	float: left;
	width: 61%;
	/* border-right: 1px solid #ccc;
	padding-right: 6%;  */
}

.col-right {
	float: right;
	width: 30%;
}

.col-half {
	width: 47%;
	border: 0;
	padding: 0;
}

.report-image {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	max-width: 35%;
	height: auto;
}

@media screen and (min-width: 1350px) {
	
	.ctct-embed-signup input {
		width: 25em;
	}
}

@media screen and (min-width: 950px) {
	.posts .post {
		width: 46%;
	}

}

@media screen and (max-width: 800px) {

	.share {
		position: absolute;
		float: none;
		top: 0;
		left: 5%;
	}

	.site-title {
		text-align: center;
	}

	.col-left, .col-right, .col-half {
		width: auto;
		float: none;
	}

	.ctct-embed-signup {
		margin: 25px 0;
		background: rgba(35,87,122,0.2);
		padding: 2em;
		color: #fff;
	}

	.ctct-embed-signup .col-left {
		margin-bottom: 25px;
	}

	.ctct-embed-signup label {
		display: block;
	}

	.home-about .column-2 {
		padding-left: 25px;
		padding-right: 25px;
	}

	.posts .post {
		float: none;
		width: 96%;
		height: auto !important;
		margin-bottom: 8%;
	}

	.posts .entry-inner {
		padding: 30px;
		margin: 0 auto;
		width: auto;
	}

	.posts .entry-title, .category-report h1 {
		margin-bottom: 4%;
	}

	.posts .entry-meta {
		padding: 0;
	}

	.footer-widgets .widget_text {
		text-align: center !important;
		width: auto !important;
		float: none;
	}
}

@media screen and (max-width: 680px) {
	.site-banner {
		position: static;
		margin-top: 0;
	}

	.text-logo {
		font-size: 0.75em;
	}
}

@media screen and (max-width: 485px) {
	.ctct-embed-signup input, .ctct-embed-signup button {
		float: none;
		display: block;
		width: 100%;
	}

	.ctct-embed-signup p {
		float: none;
	}
}

@media screen and (max-width: 400px) {
	.report-image {
		float: none;
		margin-right: 0;
		max-width: 100%;
	}

		.report-image img {
			display: block;
		}
}